
Figure - Bug #118045
【IOVDEV-28932】【自动化测试】【稳定性测试】【VC1】【副屏】com.android.documentsui ANR
2023-05-18 16:31 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

测试手顺：

副屏执行monkey稳定性测试

预期结果：

无黑卡死等严重问题发生，无Crash、ANR、Tombstone内存泄露等

实际结果：

com.android.documentsui ANR

副屏版本： 

01.00.0095.c103

History

#1 - 2023-05-18 16:46 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045/2023-05-18-%E5%89%AF%E5%B1%8F%EF%BC%88%E7%94%B1%E4%BA%8E%E5%89%AF%E5%B1%

8F%E6%9C%89%E9%BB%91%E5%B1%8F%E7%8E%B0%E8%B1%A1%E4%B8%BA%E4%BA%86%E5%81%9C%E6%AD%A2%E6%94%B6%E9%9B%86log%E5%92

%8C%E8%BE%93%E5%87%BAlog%E7%BA%A68%E7%82%B946%E5%88%86%E6%89%8B%E5%8A%A8%E9%87%8D%E5%90%AF%EF%BC%89.tar.gz

#2 - 2023-05-18 16:52 - CDTS_TEST 王成

- File anr_2023-05-18-06-53-11-144 added

#3 - 2023-05-18 17:50 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045/2023-05-18-%E5%89%AF%E5%B1%8F%EF%BC%88%E7%94%B1%E4%BA%8E%E5%89%AF%E5%B1%8F%E6%9C%89%E9%BB%91%E5%B1%8F%E7%8E%B0%E8%B1%A1%E4%B8%BA%E4%BA%86%E5%81%9C%E6%AD%A2%E6%94%B6%E9%9B%86log%E5%92%8C%E8%BE%93%E5%87%BAlog%E7%BA%A68%E7%82%B946%E5%88%86%E6%89%8B%E5%8A%A8%E9%87%8D%E5%90%AF%EF%BC%89.tar.gz
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045/2023-05-18-%E5%89%AF%E5%B1%8F%EF%BC%88%E7%94%B1%E4%BA%8E%E5%89%AF%E5%B1%8F%E6%9C%89%E9%BB%91%E5%B1%8F%E7%8E%B0%E8%B1%A1%E4%B8%BA%E4%BA%86%E5%81%9C%E6%AD%A2%E6%94%B6%E9%9B%86log%E5%92%8C%E8%BE%93%E5%87%BAlog%E7%BA%A68%E7%82%B946%E5%88%86%E6%89%8B%E5%8A%A8%E9%87%8D%E5%90%AF%EF%BC%89.tar.gz
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045/2023-05-18-%E5%89%AF%E5%B1%8F%EF%BC%88%E7%94%B1%E4%BA%8E%E5%89%AF%E5%B1%8F%E6%9C%89%E9%BB%91%E5%B1%8F%E7%8E%B0%E8%B1%A1%E4%B8%BA%E4%BA%86%E5%81%9C%E6%AD%A2%E6%94%B6%E9%9B%86log%E5%92%8C%E8%BE%93%E5%87%BAlog%E7%BA%A68%E7%82%B946%E5%88%86%E6%89%8B%E5%8A%A8%E9%87%8D%E5%90%AF%EF%BC%89.tar.gz
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045


客户上传的日志是实时日志，不是历史日志

请帮忙确认日志是否抓取正确以及上传正确

#4 - 2023-06-03 17:37 - CD TEST-方永红

6.3

客户复现中

#5 - 2023-07-04 18:12 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

此ANR的原因是系统性能问题，当前已经做出以下两个方案修改:

1、系统后台运行进程控制，保证系统运行内存。

2、hht_ota_mgr应用的SeLinux权限修改。

客户已验证通过并关闭BUG

#6 - 2023-07-04 18:13 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-07-04 18:13 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

anr_2023-05-18-06-53-11-144 1.81 MB 2023-05-18 CDTS_TEST 王成
